<?php
$dalTableVendas = array();
$dalTableVendas["CodVenda"] = array("type"=>3,"varname"=>"CodVenda", "name" => "CodVenda");
$dalTableVendas["CodUser"] = array("type"=>3,"varname"=>"CodUser", "name" => "CodUser");
$dalTableVendas["Data"] = array("type"=>7,"varname"=>"Data", "name" => "Data");
$dalTableVendas["CodPlanta"] = array("type"=>3,"varname"=>"CodPlanta", "name" => "CodPlanta");
$dalTableVendas["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableVendas["Quantidade"] = array("type"=>3,"varname"=>"Quantidade", "name" => "Quantidade");
$dalTableVendas["Confirmado"] = array("type"=>3,"varname"=>"Confirmado", "name" => "Confirmado");
$dalTableVendas["Pago20"] = array("type"=>3,"varname"=>"Pago20", "name" => "Pago20");
$dalTableVendas["Encomendado"] = array("type"=>3,"varname"=>"Encomendado", "name" => "Encomendado");
$dalTableVendas["Pago"] = array("type"=>3,"varname"=>"Pago", "name" => "Pago");
$dalTableVendas["Fornecido"] = array("type"=>3,"varname"=>"Fornecido", "name" => "Fornecido");
	$dalTableVendas["CodVenda"]["key"]=true;

$dal_info["Tables__Vendas"] = &$dalTableVendas;
?>